/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Currency:"; ObjectID = "1098"; */
"1098.title" = "Valuta:";

/* Class = "NSTextFieldCell"; title = "Profit:"; ObjectID = "1122"; */
"1122.title" = "Conto economico:";

/* Class = "NSButtonCell"; title = "Registered for tax"; ObjectID = "1168"; */
"1168.title" = "Registrata per la tassazione";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "1358"; */
"1358.title" = "Indirizzo:";

/* Class = "NSTextFieldCell"; title = "Logo:"; ObjectID = "1366"; */
"1366.title" = "Logo:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Country."; ObjectID = "1469"; */
"1469.ibShadowedToolTip" = "Paese";

/* Class = "NSTextField"; ibShadowedToolTip = "County."; ObjectID = "1470"; */
"1470.ibShadowedToolTip" = "Contea";

/* Class = "NSTextField"; ibShadowedToolTip = "Street."; ObjectID = "1471"; */
"1471.ibShadowedToolTip" = "Via";

/* Class = "NSTextField"; ibShadowedToolTip = "City."; ObjectID = "1472"; */
"1472.ibShadowedToolTip" = "Città";

/* Class = "NSTextField"; ibShadowedToolTip = "Postal code."; ObjectID = "1473"; */
"1473.ibShadowedToolTip" = "Codice postale";

/* Class = "NSTextFieldCell"; placeholderString = "Postal code"; ObjectID = "1474"; */
"1474.placeholderString" = "Codice postale";

/* Class = "NSTextFieldCell"; placeholderString = "City"; ObjectID = "1475"; */
"1475.placeholderString" = "Città";

/* Class = "NSTextFieldCell"; placeholderString = "Street"; ObjectID = "1476"; */
"1476.placeholderString" = "Via";

/* Class = "NSTextFieldCell"; placeholderString = "County"; ObjectID = "1477"; */
"1477.placeholderString" = "Contea";

/* Class = "NSTextFieldCell"; title = "Company:"; ObjectID = "373"; */
"373.title" = "Azienda:";

/* Class = "NSTextFieldCell"; title = "Organisation no.:"; ObjectID = "378"; */
"378.title" = "Società num.:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "417"; */
"417.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "E-mail address:"; ObjectID = "492"; */
"492.title" = "Indirizzo e-mail:";

/* Class = "NSTextFieldCell"; title = "Phone #:"; ObjectID = "496"; */
"496.title" = "Telefono:";

/* Class = "NSTextFieldCell"; title = "Fax #:"; ObjectID = "499"; */
"499.title" = "Fax:";

